LXQt - error with qt5ct

The Manjaro edition of LXQt ships with qt5ct. While that little program serves to be handy in other distributions, on LXQt you get an error message opening it: "QT_QPA_PLATFORMTHEME not defined". The reason for this is that on LXQt you don't need qt5ct, the lxqt-qtplugin does the job. Installing qt5ct alongside with lxqt-qtplugin will result in one disturbing the other. So please uninstall qt5ct as the LXQt developers suggest: https://github.com/lxqt/lxqt/issues/1368#issuecomment-340221833

This topic was automatically closed 90 days after the last reply. New replies are no longer allowed.

Forum kindly sponsored by